#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 quickcheck-assertions
version:              0.3.0
visibility:           public
id:                   quickcheck-assertions-0.3.0-D247ZYYOtfs8BGk16v0eM8
key:                  quickcheck-assertions-0.3.0-D247ZYYOtfs8BGk16v0eM8
license:              LGPL-3.0-only
maintainer:           s9gf4ult@gmail.com
author:               Aleksey Uymanov
homepage:             https://github.com/s9gf4ult/quickcheck-assertions
synopsis:             HUnit like assertions for QuickCheck
description:
    Library with convenient assertions for QuickCheck properties like in HUnit

category:             Testing
abi:                  ad24160f354c87da74ce0daf01b2ed95
exposed:              True
exposed-modules:      Test.QuickCheck.Assertions
import-dirs:          /usr/lib/ghc-8.10.5/site-local/quickcheck-assertions-0.3.0
library-dirs:         /usr/lib/ghc-8.10.5/site-local/quickcheck-assertions-0.3.0
dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/x86_64-linux-ghc-8.10.5/quickcheck-assertions-0.3.0

hs-libraries:         HSquickcheck-assertions-0.3.0-D247ZYYOtfs8BGk16v0eM8
depends:
    QuickCheck-2.14.2-EY3HyfbcTB28zfII1FrkZg base-4.14.2.0
    ieee754-0.8.0-CHSaaJtgXtAIvy6hnwP5XY
    pretty-show-1.10-jI5AqYpLoz98dMARTaePi

haddock-interfaces:
    /usr/share/doc/haskell-quickcheck-assertions/html/quickcheck-assertions.haddock

haddock-html:         /usr/share/doc/haskell-quickcheck-assertions/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

